Subject: a question about computational transition chemistry

From: Zhongfang Chen <[email-masked]>
Date: Mon, 11 Sep 2000 14:51:41 +0800

Dear Sir,

Now I am doing calculations on transition metal complexes using Gaussian
98.  I always need to check and alter the orbitals since the initial
guess is too bad. Sometimes I really felt frustracted for this problem.

According to the literature, EHT (Extended Hueckel Theory) has been
claimed to be the only method to give exactly ligand field theory
orbital ordering.  Some companies claimed that their softwares such as
Jaguar are more efficient to get the correct initial guess which is
crutial for the convergence and finding the corrct spin state.

Maybe EHT method can be embeded in Guassion and we can use EHT guess for
further calculations.

Any suggestions to this problem would be appreciated.

Best regards,

Dr. Zhongfang Chen